body {
	background-image: url("bg.jpg");
	background-repeat: repeat-x;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
	margin: auto;
	text-align: center;
	background-color: #daf1f0;
}

a {
	color: #24859d;
}

p {
	margin: 0px;
	margin-bottom: 15px;
}

h1 {
	color: #22aba6;
	margin-top: 0px;
}

li {
	list-style-image: url("bullet.gif");
}

img {
	border: 0px;
}

.logo {
	vertical-align: middle;
	margin-right: 5px;
}

#content_shell {
	margin: auto;
	text-align: left;
	width: 892px;
	margin-top: 20px;
}

#content_header {
	margin: auto;
	height: 177px;
}

#content_header img {
	display: block;
}

#content_topmenu {
	margin: auto;
	overflow: auto;
	height: 41px;
	background-image: url("menubg.gif");
	background-repeat: repeat-x;
}

#content_topmenu a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 11px;
	padding-bottom: 11px;
}

#firstsep {
	margin-left: 220px;
}

#content_topmenu img {
	float: left;
	display: block;
}

#content_topmenu a:hover {
	background-image: url("menu-hover.gif");
	text-decoration: underline;
}

#content_main {
	background-color: #ffffff;
	padding: 20px;
	overflow: auto;
}

#content_main a {
	color: #eb0000;
	font-weight: bold;
	text-decoration: none;
}

#content_main a:hover {
	color: #22aba6;
}

#content_right {
	background-color: #eff9f9;
	float: right;
	padding: 15px;
	width: 230px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 20px;
	color: #23aba6;
}

#content_footer {
	background-repeat: no-repeat;
	margin: auto;
	padding-top: 15px;
	height: 80px;
	color: #139b96;
}



